/*
Theme Name: Xe Nâng 3
Description: This is a child theme for Flatsome Theme
Author: Trường Phong
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

:root {
	--primary: #d50037;
	--secondary: #272933;
}

.dinhit_prod_custom_ss1 .row:first-child .col {
    padding-bottom: 0;
}

.dinhit_prod_custom_ss1 {
    padding: 0 !important;
}

.dinhit_prod_custom_ss1 nav.woocommerce-breadcrumb.breadcrumbs a,.dinhit_prod_custom_ss1 nav.woocommerce-breadcrumb.breadcrumbs span {
    font-size: 14px;
}

.dinhit_prod_custom_ss1 .badge-container {
    display: none;
}

.dinhit_prod_custom_ss1 h1.product-title {
    font-size: 26px;
    font-weight: 600;
}

.dinhit_prod_custom_ss1 .is-divider.small {
    max-width: 100%;
    height: 1px;
}

.dinhit_prod_custom_ss1 .product-price-container {
    margin-top: 30px;
    margin-bottom: 30px;
}

.dinhit_prod_custom_ss1 .product-price-container p {
    margin: 0;
    display: flex;
    justify-content: flex-end !important;
    align-items: end;
    gap: 16px;
    font-weight: 700;
}

.dinhit_prod_custom_ss1 .product-price-container p ins {
    font-size: 30px;
}

.dinhit_prod_custom_ss1 .product-price-container p del {
    font-size: 24px;
    color: #666;
}

.dinhit_prod_custom_ss1 .product-spec-basic {
    display: flex;
    gap: 30px;
    background: #ececec;
    padding: 30px;
    border-radius: 8px;
}

.dinhit_prod_custom_ss1 .product-spec-basic div {
    flex-basis: 50%;
    max-width: 50%;
    text-align: center;
}

.dinhit_prod_custom_ss1 .product-spec-basic div:first-child {
    border-right: 1px solid #bbb;
}

.dinhit_prod_custom_ss1 .product-spec-basic label {
    font-weight: 500;
}

.dinhit_prod_custom_ss1 .product-spec-basic h6 {
    font-size: 16px;
    letter-spacing: 0;
}

.dinhit_prod_custom_ss1 .product-spec-basic label {
    font-weight: 500;
}

.dinhit_prod_custom_ss1 .product-spec-basic h6 {
    font-size: 16px;
    letter-spacing: 0;
}

.dinhit_prod_custom_ss1 .product-short-description {
    font-size: 15px;
    margin: 30px 0;
}

.dinhit_prod_custom_ss1 .product-short-description p {
    margin-bottom: 6px;
}

.dinhit_prod_custom_ss1 .add-to-cart-container {}

.dinhit_prod_custom_ss1 .add-to-cart-container form.cart {
    flex-wrap: nowrap;
    align-items: start;
	margin-bottom: 0;
}

.dinhit_prod_custom_ss1 .add-to-cart-container .cart .quantity {
    flex: 0 0 1%;
}

.dinhit_prod_custom_ss1 .add-to-cart-container form.cart button {
    height: 40px;
    font-size: 12px;
    padding: 0;
}

.dinhit_prod_custom_ss1 .add-to-cart-container form.cart .ux-quantity.quantity input {
    height: 40px;
    box-shadow: none;
    font-size: 14px;
}

.dinhit_prod_custom_ss1 .add-to-cart-container form.cart .ux-quantity.quantity input.minus {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    width: 30px;
}

.dinhit_prod_custom_ss1 .add-to-cart-container form.cart .ux-quantity.quantity input.plus {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    width: 30px;
}

.dinhit_prod_custom_ss1 .htkt {
    display: flex;
    gap: 10px;
	padding-left: 105px;
}

.dinhit_prod_custom_ss1 .htkt div {
    flex-basis: 50%;
    max-width: 50%;
}

.dinhit_prod_custom_ss1 .htkt a {
    height: 40px;
    background: #0377b9;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 6px;
    transition: all 0.3s ease;
}


.dinhit_prod_custom_ss1 .htkt div:last-child a {
    background: #0377b9;
}

.dinhit_prod_custom_ss1 .woocommerce-product-gallery__wrapper {
    border: 1px solid #eee;
}

.dinhit_prod_custom_ss1 .flickity-enabled.is-draggable .flickity-viewport,
.dinhit_prod_custom_ss1 .woocommerce-product-gallery__image {
    height: 100% !important;
}

.dinhit_prod_custom_ss1 .product-thumbnails .flickity-slider .col,
.dinhit_prod_custom_ss1 .product-thumbnails .flickity-slider .col a,
.dinhit_prod_custom_ss1 .product-thumbnails .flickity-slider .col img {
    height: 100%;
    object-fit: cover;
    opacity: 1;
}

.dinhit_prod_custom_ss2 .woocommerce-tabs .description_tab a:before {
    display: none;
}

.dinhit_prod_custom_ss2 .woocommerce-tabs .tabs {
    justify-content: center;
}

.dinhit_prod_custom_ss2 .woocommerce-tabs .tabs a,
.technical-label,
.dinhit_prod_custom_ss4  h3.product-section-title {
    font-size: 32px;
    font-weight: 700;
	text-transform: uppercase;
	padding: 0;
}

.dinhit_prod_custom_ss2 .woocommerce-tabs .description_tab:before, 
.dinhit_prod_custom_ss2 .woocommerce-tabs .description_tab:after,
.technical-label:before,
.technical-label:after,
.dinhit_prod_custom_ss4  h3.product-section-title:before,
.dinhit_prod_custom_ss4  h3.product-section-title:after {
    content: '';
    position: absolute;
    top: 28px;
    height: 2px;
    width: 100px;
    display: block;
    opacity: 1;
    background: var(--primary);
}

.dinhit_prod_custom_ss4  h3.product-section-title:before,
.dinhit_prod_custom_ss4  h3.product-section-title:after {
	top: 22px;
}

.dinhit_prod_custom_ss2 .woocommerce-tabs .description_tab:before,
.technical-label:before,
.dinhit_prod_custom_ss4  h3.product-section-title:before {
    left: -120px;
}

.dinhit_prod_custom_ss2 .woocommerce-tabs .description_tab:after,
.technical-label:after,
.dinhit_prod_custom_ss4  h3.product-section-title:after {
    right: -120px;
}

.dinhit_prod_custom_ss2 .woocommerce-tabs .description_tab,
.technical-label,
.dinhit_prod_custom_ss4  h3.product-section-title {
    position: relative;
}

.technical-label,
.dinhit_prod_custom_ss4  h3.product-section-title {
    width: fit-content;
    margin: 0 auto;
}

.dinhit_prod_custom table {
    border: .5px solid;
}

.dinhit_prod_custom table tbody td {
    border: .5px solid;
    padding: 6px !important;
}

.dinhit_prod_custom table tbody tr:nth-child(2n+2) td {
    background: #fce4d3;
}

.dinhit_prod_custom table tbody tr.firstRow td,
.dinhit_prod_custom table tbody tr td.et7 {
    background: var(--primary);
    color: white;
    font-weight: 600;
}

.dinhit_prod_custom table tbody tr td.et7 {
	text-align: center;
}

.dinhit_prod_custom_ss4  h3.product-section-title {
    padding: 0;
	margin-bottom: 30px;
}

.dinhit_prod_custom_ss4 .related.related-products-wrapper {
    border: 0;
}

.product-small.box .box-image {
    border: 1px solid #eee;
    border-radius: 8px;
}

.product-small.box .box-text {
    padding: 8px 0 0;
}

.product-small.box .box-text .title-wrapper .product-title {
    height: auto !important;
}

.product-small.box .box-text .title-wrapper {
    margin: 0;
    display: block;
}

.product-small.box  .box-text .title-wrapper .product-title a {
    font-size: 16px;
    font-weight: 600;
}

.product-small.box .box-text .price-wrapper .price {
    display: flex;
    font-size: 14px;
    justify-content: center !important;
    gap: 20px;
}

.product-small.box .box-text .price-wrapper .price ins {
    padding-bottom: 4px;
}

.product-small.box .box-text .price-wrapper .price del {
    color: var(--secondary);
}

.product-small.box .box-text .price-wrapper .price ins bdi {
    font-size: 16px;
}

.product-small.box .box-text .price-wrapper .price del bdi {
    font-size: 14px;
    color: var(--secondary);
    line-height: 1;
    font-weight: 500;
}

.product-small.box .box-text .price-wrapper .price del span, .product-small.box .box-text .price-wrapper .price ins span {
    line-height: 1;
}

.product-small.box {
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 6px;
}

.dinhit-loop-spec {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
	background: #ececec;
    padding: 10px;
    border-radius: 8px;
}

.dinhit-loop-spec div {
    width: fit-content;
    margin: 0 !important;
	text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 6px;
}

.badge-container .badge-inner {
    border-radius: 100%;
    border-top-left-radius: 12px;
    background: var(--primary);
}

.badge-container {
    left: 18px;
    margin-top: 18px;
}

.badge-container span.onsale {
    font-size: 14px;
    font-weight: 600;
}

.cart-icon:after {
    content: '\f59d';
    font-family: FontAwesome;
    font-size: 18px;
    color: var(--primary);
    background: #eee;
    border-radius: 8px;
    padding: 8px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cart-icon strong {
    display: none;
}

.image-tools .cart-icon {
    left: auto;
    right: 2px;
    bottom: 3px;
}

.news .box {
    border: 1px solid #ddd;
    padding: 8px;
    border-radius: 8px;
}

.news .box h5.post-title a {
    font-size: 16px;
    line-height: 1.5;
}

.news .box .is-divider {
    display: none;
}

.news .box p.from_the_blog_excerpt {
    font-size: 15px;
}

.news .box a.button {
    font-size: 12px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.dinhit-loop-spec {
		gap: 6px;
	}
	.product-small.box .box-text .title-wrapper .product-title a{
		font-size: 13px;
		line-height: 1.5;
	}
	.dinhit_prod_custom_ss1 .htkt {
		padding-left: 86px;
	}
	.dinhit_prod_custom_ss1 .add-to-cart-container form.cart .ux-quantity.quantity input.minus,
	.dinhit_prod_custom_ss1 .add-to-cart-container form.cart .ux-quantity.quantity input.plus {
		width: 24px;
	}
	.dinhit_prod_custom_ss2 .woocommerce-tabs .tabs a, .technical-label, 
	.dinhit_prod_custom_ss4 h3.product-section-title {
		font-size: 20px;
	}
	.dinhit_prod_custom_ss2 .woocommerce-tabs .description_tab:before, 
	.dinhit_prod_custom_ss2 .woocommerce-tabs .description_tab:after, 
	.technical-label:before, .technical-label:after, 
	.dinhit_prod_custom_ss4 h3.product-section-title:before, 
	.dinhit_prod_custom_ss4 h3.product-section-title:after {
		top: 18px;
	}
	.dinhit_prod_custom_ss2 .woocommerce-tabs .description_tab, .technical-label, 
	.dinhit_prod_custom_ss4 h3.product-section-title {
		width: fit-content;
    	margin: 0 auto !important;
	}
	.dinhit_prod_custom_ss4 h3.product-section-title {
		margin: 0 auto 16px !important;
	}
	.dinhit_prod_custom_ss4 h3.product-section-title:before,
	.dinhit_prod_custom_ss4 h3.product-section-title:after {
		top: 12px;
	}
	.dinhit_prod_custom_ss2 .woocommerce-tabs .description_tab:before, 
	.dinhit_prod_custom_ss2 .woocommerce-tabs .description_tab:after, 
	.technical-label:before, .technical-label:after, 
	.dinhit_prod_custom_ss4 h3.product-section-title:before, 
	.dinhit_prod_custom_ss4 h3.product-section-title:after {
		width: 60px;
	}
	.dinhit_prod_custom_ss2 .woocommerce-tabs .description_tab:before, 
	.technical-label:before, .dinhit_prod_custom_ss4 h3.product-section-title:before {
		left: -70px;
	}
	.dinhit_prod_custom_ss2 .woocommerce-tabs .description_tab:after, 
	.technical-label:after, .dinhit_prod_custom_ss4 h3.product-section-title:after {
		right: -70px
	}
	.dinhit_prod_custom_ss1 .product-spec-basic {
		padding: 10px;
	}

}